### Method

# Gtk TreeListRowSorter get_sorter

#### Declaration [src]

    GtkSorter*
    gtk_tree_list_row_sorter_get_sorter (
      GtkTreeListRowSorter* self
    )

#### Description [src]

Returns the sorter used by `self`.

Gets property | `Gtk.TreeListRowSorter:sorter`

#### Return value

Type: `GtkSorter`

The sorter used.

The returned data is owned by the instance.
The return value can be `NULL`.